/* CSS Document */


/* 生活记录样式表CSS Document */
@import url(font.css);
@import url(layout.css);
@import url(main.css);
@import url(footer.css);



#contentBg{
	width:760px;
	margin:0px;
	padding:0px;
	overflow: hidden;
	clear:both;
	margin-top:10px;
}
.lineH2{ height:1px; width:760px; clear:both; font-size:1px; overflow:hidden; background: url(images/bg_2.jpg) no-repeat;}
#Kits{ 
width:224px;
padding:0 2px;
border:1px solid #FCD39E;
clear:both;
}

.mainTitle{
height:23px;
background:url(images/02420538.gif) no-repeat 5px 8px ;
background-color:#FFF2DF;
line-height:23px;
padding-left:23px;
color:#F66009;
font-weight:bold;
font-size:13px;
margin-top:1px;
text-align:left;

}


#ad200×200{
text-align:center;
padding:10px 0;
}
#record_home{
margin:0px;
padding:0px;
clear:both;
}
#record_home ul{
border-top:1px solid #FCD39E;
}
#record_home ul li{
height:27px;
line-height:27px;
list-style-type:none;
background:url(images/02420538.gif) no-repeat 5px 8px;
border-bottom:1px solid #FCD39E;
padding-left:25px;
text-align:left;
}



#Search{
padding:5px 0 5px 5px;}
#Search input{
border:1px solid #FCD39E;
height:18px;
line-height:18px;}
#casual_see{

}
#casual_see .Provinces{
width:212px;
margin:0 auto;
overflow:hidden;
padding:5px 0 12px 0;
}
#casual_see .Provinces a{
width:47px;
height:19px;
line-height:19px;
border:1px solid #FCD39E;
float:left;
margin:7px 4px 0 0;
text-align:center;
text-decoration:none;
}
#casual_see .Provinces a.National{
background:#FEF3DD;
}
#active_member{
border-top:1px solid #FCD39E;
padding-top:0 !important;
padding-top:1px;


}
#active_member ul{
padding:15px 0 0 16px;
overflow:hidden;
clear:both;
}
#active_member li{
list-style-type:none;
width:54px;
float:left;
display:inline;
margin-right:14px;
}
#active_member  h1{
padding:3px 0 10px 0 !important;
padding:3px 0 1px 0;
display:block;
overflow:hidden;
}




#Issued{
border:1px solid #FCD39E;
clear:both;
overflow:hidden;
}
.menu_4{
height:24px;
overflow:hidden;
clear:both;
}
.menu_4 ul{
clear:both;}
.menu_4 li{
width:84px;
height:23px;
text-align:center;
line-height:23px;
list-style-type:none;
float:left;
border-left:1px solid #FCD39E;
border-bottom:1px solid #FCD39E;
background:url(images/menu4_bg.jpg) repeat-x;
}
.menu_4 li.Current4{
background:url(images/menu4now_bg.jpg) repeat-x;
border:none;
color:#FF3300;
}
.menu_4 li.Current4 a{ color:#FF3300;}
.menu_4 li.fixed4{
width:157px;
background:url(images/fixd_bg.jpg) repeat-x;
border-right:none;
}

.suggested{ 
margin:15px 1px 0 1px;
background:url(images/icon.gif) no-repeat 20px 7px;
background-color:#FFF2DF;
height:22px;
line-height:22px;
padding-left:35px;
text-align:left;

}
.suggested span{
color:#FF0000;
}
#Issued .frame{
padding:9px 0 20px 0;
} 
#Issued .frame input{
border:1px solid #FCD39E;
width:300px;
height:18px;
}





#contentLsit{
margin:10px 0 0 0;
border:1px solid #FCD39E;
clear:both;
overflow:hidden;
}
.menu_2{
height:24px;
overflow:hidden;
clear:both;
}
.menu_2 ul{}
.menu_2 li{
width:175px;
height:23px;
text-align:center;
line-height:23px;
list-style-type:none;
float:left;
border-left:1px solid #FCD39E;
border-bottom:1px solid #FCD39E;
background:url(images/menu2_bg.jpg) repeat-x;
}
.menu_2 li span{ color:#FF3300;}
.menu_2 li.Current2{
background:url(images/menu4now_bg.jpg) repeat-x;
border:none;
color:#FF3300;
}
.menu_2 li.Current2 a{ color:#FF3300;}
.menu_2 li.fixed2{
width:146px;
background:url(images/fixd_bg.jpg) repeat-x;
border-right:none;
}


.merberList{
padding:15px 0px;
margin:0 10px;
width:478px;
clear:both;
overflow:hidden;
border-bottom:1px dashed #9F9F9F;
}

.icon{
width:50px;
height:50px;
border:1px solid #CECDCB;
float:left;
}

.messages{
width:416px;
padding-left:10px;
float:left;
line-height:160%;
text-align:left;
}

.name, .name a,.name a:link,.name a:visited,.name a:hover,.name a:active { 
color:#FF5F04;
}
.name a:hover{
text-decoration:underline;
color:#FF3300;}

.now,.now a,.now a:link,.now a:visited,.now a:hover,.now a:active{
color:#749B00;

}
.time{
color:#8E8E8E;
padding-top:10px;
width:350px;
}
.time,.time a,.time a:link,.time a:visited,.time a:hover,.time a:active{color:#8E8E8E;
}
.page,.page a,.page a:link,.page a:visited{
padding:13px 0px;
text-align:center;
color:#F76303;
font-size:13px;
clear:both;
overflow:hidden;
}



#friend_lists{
width:745px;
padding-top:5px;
height:50px;
text-align:center;
border:1px solid #FCD39E;
clear:both;
overflow:hidden;
margin-top:10px;
color:#3C2C0A;
line-height:180%;
}
